<?xml version="1.0" encoding="utf-8" ?>
<PostCaptureSelectionGuide>
  <PostCaptureOption DesignSize="&lt;200 kb" PCRCycles="14" CaptureSize="Small"/>
  <PostCaptureOption DesignSize="200-749 kb" PCRCycles="13" CaptureSize="Small"/>
  <PostCaptureOption DesignSize="750-2999 kb" PCRCycles="12" CaptureSize="Small"/>
  <PostCaptureOption DesignSize="3-5 Mb" PCRCycles="10" CaptureSize="Large"/>
  <PostCaptureOption DesignSize="&gt;5 Mb" PCRCycles="9" CaptureSize="Large"/>
</PostCaptureSelectionGuide>
